Downgrading node.js version from 16.9 -> 14. Running the jest test suite is...

Downgrading node.js version from 16.9 -> 14. Running the jest test suite is not working with the newer version. When either Jest or node.js is fixed we can fall back to the latest node version.
12 jobs for node-downgrade in 29 minutes and 37 seconds (queued for 3 seconds)
Status Name Job ID Coverage
  Build
passed build #1399211

00:11:03

 
  Prepare
passed prepare #1399212

00:00:50

 
  Test
passed dev setup tests #1399218

00:10:34

passed gui linting #1399214

00:02:48

passed gui tests #1399216

00:03:30

passed install tests #1399217

00:05:50

passed python linting #1399213

00:06:37

passed python tests #1399215

00:17:43

81.0%
 
  Release
manual deploy dev #1399219
allowed to fail manual
manual pypi package #1399222
allowed to fail manual
manual python package #1399221
allowed to fail manual
manual release latest image #1399220
allowed to fail manual